
package conversioncadenanumero;

public class ConversionNumeroExcepcion extends Exception {
    
    private String mensaje;
    
    public ConversionNumeroExcepcion (String mensajeSuper, String mensaje) {
        super(mensajeSuper);
        this.mensaje = mensaje; 
    }
    
    public String getMensaje() {
        return mensaje;
    }
}
